This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1021675 - drift's new and detect all button should change
drift's new and detect all button should change
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: drift (Show other bugs)
4.9
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: RHQ 4.10
Assigned To: Jay Shaughnessy
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 14:55 EDT by John Mazzitelli
Modified: 2014-04-23 08:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-23 08:30:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2013-10-21 14:55:36 EDT
Go to Drift subtab.

Click "New" - a dialog pops up and all you see is "New" as the message. It should say something like "Do you want to create a new drift definition?" - the same as how the Delete and Delete All button dialogs have.

Also, the "DetectNow" button label has no space between Detect and Now - should be "Detect Now".

 Also, the DetectNow dialog message also is wanting - it just says "Detect Now" - it should be more substanative like "Do you want to trigger drift detection based on the selected definition?" or something similar.
Comment 1 Jay Shaughnessy 2013-10-21 18:21:52 EDT
commit 686ba01de5b5b11a1c3ae7a8d61bb2130ff87772
Author: Jay Shaughnessy <jshaughn@redhat.com>
Date:   Mon Oct 21 15:02:25 2013 -0400

Fixed
Comment 2 Heiko W. Rupp 2014-04-23 08:30:51 EDT
Bulk closing of 4.10 issues.

If an issue is not solved for you, please open a new BZ (or clone the existing one) with a version designator of 4.10.

Note You need to log in before you can comment on or make changes to this bug.